Subject: RE: EPPI GPM Oneok agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 15:41:25 -0800 (PST)

NNG is billing fuel retention on out-of-balance deliveries.

We only collect the 4.5% on the receipt volumes, however NNG is charging fuel based on the receipt plus the out-of-balance delivery.
This out of balance collection goes to trackers.  We could lower the amounts over the 4.5% if NNG stops charging out-of-balance retention when this contract goes short.  (stop charging out-of-balance retention has other problems assocated with it). This contract was consistently short in 2001.  This is not all of the problem but it is the controllable part.  That is, we need to make these two contracts long to the system each month.  Or, put an OBA at Bushton's inlet (The OBA at Bushton's inlet also has other problems assocated with it).

Mike and Steve please confirm my calculations to the contract terms to see if I am correct, also can you set a meeting with Logistics, Regulatory and Tracy Geaccone to discuss. 

The non-controllable factors are NNG's Field fuel rate keeps increasing making it consistently over the 4.5%, and lower gas prices increase the exposure to EPPI.

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Wednesday, November 07, 2001 3:45 PM
To:	Fancler, Dan; Weller, Steve; Stage, Michael G.; Lev, Jennifer
Cc:	Cobb Jr., John; Chandler, Bob
Subject:	RE: EPPI GPM Oneok agreement

I still need to understand why we are at the 4.45% and what we can do in the future if anything to control it.   Can someone help me with this?

Thanks

 -----Original Message-----
From: 	Fancler, Dan  
Sent:	Wednesday, November 07, 2001 3:36 PM
To:	Weller, Steve; Stage, Michael G.; Geaccone, Tracy; Lev, Jennifer
Cc:	Cobb Jr., John; Chandler, Bob
Subject:	EPPI GPM Oneok agreement

I have attached a summary and schedules which indicate the following.

EPPI owes Oneok/GPM $339,158.69
Oneok owes NNG	$  92,774.99
Net amount due is	$246,383.70  Per Dan Fancler

Oneok invoices total $301,383.96.  Oneok has not recognized that some months they paid under the 4.45% and owe NNG.
 << File: GPM 101021  101073 Recalculation.xls >> Oneok is pushing hard for the money, so I am turning over the resolution of the differences to NNG marketing and the resolution of the cash payment to Tracy Geaccone and/or Jennifer Lev.